name:
  common: Montenegro
  official: Montenegro
  native:
    srp:
      common: Црна Гора
      official: Црна Гора
eumember: false
landlocked: false
nationality: ""
tlds:
- .me
languages:
  srp: Montenegrin
translations:
  ITA:
    common: Montenegro
    official: Montenegro
  NLD:
    common: Montenegro
    official: Montenegro
  RUS:
    common: Черногория
    official: Черногория
currencies:
- EUR
borders:
- ALB
- BIH
- HRV
- KOS
- SRB
codes:
  alpha2: ME
  alpha3: MNE
  cioc: MNE
  ccn3: "499"
  callingcodes:
  - "382"
  internationalprefix: "99"
geo:
  region: Europe
  subregion: Southern Europe
  continent: Europe
  capital: Podgorica
  area: 13812
coordinates:
  longitudestring: 19 18 E
  latitudestring: 42 30 N
  minlongitude: 18.438057
  minlatitude: 41.864166
  maxlongitude: 20.3425
  maxlatitude: 43.54778
  latitude: 42.752804
  longitude: 19.237919
